Package org.italiangrid.voms.request

# Interface ACDecodingStrategy

All Known Implementing Classes:
  `GoodACDecodingStrategy`

public interface ACDecodingStrategy
Decodes an encoded VOMS attribute certificate

Author:
  andreaceccanti

## Method Summary

Modifier and Type
Method
Description
`byte[]`
`decode(String ac)`
Decodes an encoded VOMS attribute certificate

## Method Details

### decode

byte[] decode(String ac)
Decodes an encoded VOMS attribute certificate

Parameters:
  `ac` - the encoded VOMS attribute certificate
Returns:
  a byte array containing the VOMS attribute certificate